Bug 1122293 - Trying to import metadata using TeiidDesigner and getting permission denied
Summary: Trying to import metadata using TeiidDesigner and getting permission denied
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: JBoss Data Virtualization 6
Classification: JBoss
Component: Integration, ModeShape
Version: 6.1.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: ---
Assignee: Van Halbert
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-22 21:00 UTC by Van Halbert
Modified: 2014-09-08 13:08 UTC (History)
2 users (show)

Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-07-22 21:34:59 UTC
Type: Bug


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
JBoss Issue Tracker MODE-2263 Blocker Closed Trying to import metadata using TeiidDesigner, and getting permission denied 2017-12-12 00:24:27 UTC

Comment 2 JBoss JIRA Server 2014-07-22 21:34:21 UTC
Van Halbert <vhalbert@jboss.org> updated the status of jira MODE-2263 to Closed


Note You need to log in before you can comment on or make changes to this bug.